[BGAnimation]

#[Layer1]
#File=../_shared background picture
#Type=0
#Command=x,320;y,240

[Layer2]
File=../_shared scroll
Type=0
Command=ScaleToClipped,640,480;x,320;y,240;CustomTextureRect,0,0.25,0.5,0.75;TexCoordVelocity,0.2,-0.2

